## Export **post** `/call/export` Export a list of call attempts as a CSV file. ### Body Parameters - `filters: object { assignee_ids, assistant_ids, campaign_ids, 12 more }` - `assignee_ids: array of string` - `assistant_ids: array of string` - `campaign_ids: array of string` - `directions: array of "inbound" or "outbound"` - `"inbound"` - `"outbound"` - `from_phone_numbers: array of string` - `outcomes: array of "not_interested" or "interested" or "completed" or 2 more` - `"not_interested"` - `"interested"` - `"completed"` - `"requested_callback_later"` - `"none"` - `page: number` - `page_size: number` - `results: array of "IVR" or "voicemail" or "human" or 3 more` - `"IVR"` - `"voicemail"` - `"human"` - `"unknown"` - `"ios-screening-filter"` - `"none"` - `statuses: array of "initializing" or "queued_for_calling" or "calling" or 6 more` - `"initializing"` - `"queued_for_calling"` - `"calling"` - `"post_processing"` - `"scheduled"` - `"paused"` - `"completed"` - `"cancelled"` - `"errored"` - `call_ids: optional array of string` - `query: optional string` - `sort_by: optional string` - `sort_direction: optional "asc" or "desc"` - `"asc"` - `"desc"` - `to_phone_number: optional string` - `include_metadata: optional boolean` Whether to include the metadata in the CSV file. These are the fields you (optionally) attached when placing the call. - `include_structured_output_fields: optional boolean` Whether to include the structured output fields in the CSV file. These are generated by our AI agent during call analysis phase. ### Returns - `csv: string` - `filename: string` ### Example ```http curl https://www.getrevox.com/api/call/export \ -H 'Content-Type: application/json' \ -H "Authorization: Bearer $REVOX_API_KEY" \ -d '{ "filters": { "assignee_ids": [ "string" ], "assistant_ids": [ "string" ], "campaign_ids": [ "string" ], "directions": [ "inbound" ], "from_phone_numbers": [ "string" ], "outcomes": [ "not_interested" ], "page": 1, "page_size": 1, "results": [ "IVR" ], "statuses": [ "initializing" ] } }' ```